Обсуждение Open Server 5.2.2

Обсуждение общих вопросов связанных с программой
Corak
Сообщения: 2
Зарегистрирован:
17 дек 2014, 18:23

Corak » 17 дек 2014, 18:43

А, все понял, login теперь почему-то root - он работает. Раньше admin был стандартным.
wormen86
Сообщения: 213
Зарегистрирован:
14 окт 2013, 05:19

wormen86 » 17 дек 2014, 18:43

Максим, в другой ветке, прошлого патча, я уже писал. что при выборе модуля Bind появляется ошибка, и сервер не запускается, в этом патче все осталось так же

Так же не запускается связка apach 2.4 + nginx 1.7

Все установлено в соответствии с инструкцией, для запуска использую х64 версию
Аватара пользователя
Максим
Сообщения: 5392
Зарегистрирован:
11 дек 2010, 20:29
Контактная информация:

Максим » 17 дек 2014, 18:46

Corak писал(а):А, все понял, login теперь почему-то root - он работает. Раньше admin был стандартным.
Это неправда, в Open Server никогда admin не был стандартным логином для MySQL. Если у вас был такой пользователь с неограниченными правами, то только потому, что вы могли его создать сами и использовать вместо root.

[upd=1418831285][/upd]
wormen86 писал(а):Максим, в другой ветке, прошлого патча, я уже писал. что при выборе модуля Bind появляется ошибка, и сервер не запускается, в этом патче все осталось так же

Так же не запускается связка apach 2.4 + nginx 1.7

Все установлено в соответствии с инструкцией, для запуска использую х64 версию
В Open Server текущей версии всё прекрасно работает. Если лично у вас что-то не запускается, то есть спец. тема - /viewtopic.php?f=3&t=431
Грачья
Сообщения: 3
Зарегистрирован:
18 дек 2014, 22:47

Грачья » 18 дек 2014, 22:51

Ребята как изменить настройки что бы запустился не Chrom а открылся новая вкладка в Firefox?
Аватара пользователя
Максим
Сообщения: 5392
Зарегистрирован:
11 дек 2010, 20:29
Контактная информация:

Максим » 18 дек 2014, 23:56

Грачья, либо установите Firefox браузером по умолчанию в Windows и отключите указание браузера в настройках, либо укажите браузер в настройках Open Server.
vasya_pupkin
Сообщения: 57
Зарегистрирован:
16 июн 2012, 09:30

vasya_pupkin » 19 дек 2014, 02:40

А с чем связана невозможность запуска 32-х битного бинарника на 64-х битной системе ?

Понимаю, если идёт речь об обратной совместимости... %)

И я правильно понимаю, что фиксы и пачти не устанавливаются в фоне, без ведома юзера ?

А куда делать опция "Показывать версии модулей" ? %) Очень удобно было видеть в хинте, какая ветка PHP сейчас используется.
Аватара пользователя
Oops
Сообщения: 48
Зарегистрирован:
08 дек 2014, 21:25
Откуда: Краснодар
Контактная информация:

Oops » 19 дек 2014, 03:20

vasya_pupkin писал(а):А куда делать опция "Показывать версии модулей" ? %) Очень удобно было видеть в хинте, какая ветка PHP сейчас используется.
Вот это да!
Я все ее искал, искал, но не нашел.
savage
Сообщения: 1
Зарегистрирован:
19 дек 2014, 09:38

savage » 19 дек 2014, 09:43

Немного строка не влазит, если в системе шрифт увеличенный до 110%. https://yadi.sk/i/6ODwZeLedUZP4
Грачья
Сообщения: 3
Зарегистрирован:
18 дек 2014, 22:47

Грачья » 19 дек 2014, 09:59

Максим писал(а):Грачья, либо установите Firefox браузером по умолчанию в Windows и отключите указание браузера в настройках, либо укажите браузер в настройках Open Server.
Firefox является браузером по умолчанию. Как настроить в OpenServer?

[upd=1418972427][/upd]
Да и еще в старой версии 5.2.1 работало нормально
Аватара пользователя
Максим
Сообщения: 5392
Зарегистрирован:
11 дек 2010, 20:29
Контактная информация:

Максим » 19 дек 2014, 10:04

Грачья писал(а):
Максим писал(а):Грачья, либо установите Firefox браузером по умолчанию в Windows и отключите указание браузера в настройках, либо укажите браузер в настройках Open Server.
Firefox является браузером по умолчанию. Как настроить в OpenServer?

[upd=1418972427][/upd]
Да и еще в старой версии 5.2.1 работало нормально
Вы вообще читаете что я вам пишу? Я вам уже дал ответ что делать. То, что ваш браузер является таковым по умолчанию, ещё ничего не даёт.

[upd=1418973059][/upd]
vasya_pupkin писал(а):А с чем связана невозможность запуска 32-х битного бинарника на 64-х битной системе ?

Понимаю, если идёт речь об обратной совместимости... %)

И я правильно понимаю, что фиксы и пачти не устанавливаются в фоне, без ведома юзера ?

А куда делать опция "Показывать версии модулей" ? %) Очень удобно было видеть в хинте, какая ветка PHP сейчас используется.
1) С тем, что 32-битные процессы не могут получать полную информацию о 64-битных.

2) Конечно :-) Как же они могут сами в фоне установится, если для их запуска нужно самому выбрать Меню - Дополнительно - Первый запуск или согласится на установку при первом запуске Open Server. Только учтите, что без них Open Server работать не будет, либо будет, но криво. Поэтом хотя бы раз их нужно установить, при последующем обновлении уже можно пропустить этот шаг.

3) В соседней теме уже писал - в Windows есть ограничения на размер Hint, поэтому подсказка для модулей была убрана, она просто не влазит в Hint если включить все модули что есть в Open Server. Если очень хочется, то можете в файле профиля поменять showversion=0 на showversion=1 и подсказка вернется (перезапустите программу), но если вы включите все модули, то она будет отображатсья криво - обрезаться.
Ответить